## libexporter-easy-perl 0.16

=== debian/changelog ===
libexporter-easy-perl (0.16-1) unstable; urgency=low

  * Initial Release. (closes: #636880)

 -- Ben Webb <bjwebb67@googlemail.com>  Mon, 08 Aug 2011 19:49:36 +0000
