=== debian/control ===
Source: libexporter-easy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Webb <bjwebb67@googlemail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libexporter-easy-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libexporter-easy-perl.git
Homepage: http://search.cpan.org/dist/Exporter-Easy/

Package: libexporter-easy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module to take the drudgery out of Exporting symbols
 Exporter::Easy makes using Exporter easy. In it's simplest case it allows you
 to drop the boilerplate code that comes with using Exporter. In more
 complicated situations where you use tags to build lists and more tags, it
 will set @EXPORT, @EXPORT_OK, @EXPORT_FAIL and %EXPORT_TAGS in the current
 package, add Exporter to that package's @ISA and do a use vars on all the
 variables mentioned. The rest is handled as normal by Exporter.
