=== debian/watch ===
version=3
http://search.cpan.org/dist/Exporter-Easy/   .*/Exporter-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
