## libexporter-easy-perl 0.17

=== debian/changelog ===
libexporter-easy-perl (0.17-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * debian/copyright: update upstream copyright notice, and Upstream-
    Contact.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 20:29:44 +0200
