=== debian/control ===
Source: libexporter-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-easy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-easy-perl.git
Homepage: https://metacpan.org/release/Exporter-Easy

Package: libexporter-easy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: perl module to take the drudgery out of Exporting symbols
 Exporter::Easy makes using Exporter easy. In it's simplest case it allows you
 to drop the boilerplate code that comes with using Exporter. In more
 complicated situations where you use tags to build lists and more tags, it
 will set @EXPORT, @EXPORT_OK, @EXPORT_FAIL and %EXPORT_TAGS in the current
 package, add Exporter to that package's @ISA and do a use vars on all the
 variables mentioned. The rest is handled as normal by Exporter.
