=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-Easy   .*/Exporter-Easy-v?@ANY_VERSION@@ARCHIVE_EXT@$
